ISPELL(8)

NAME
update-ispell-dictionary - Bash script to select a new ispell default dictionary.

SYNOPSIS
update-ispell-dictionary

DESCRIPTION

If you have more than one Debian ispell dictionary package installed, you should use update-ispell-dictionary to select the default one. This script is also run for you any time you install a new Debian ispell dictionary package.

This script makes extensive use of 'update-alternatives' from the dpkg suite of programs. Priority information for each of the alternatives is stored, read and acted upon by 'update-alternatives'. IMPORTANT: All ispell dictionary packages should install themselves with priority 10. This script will then assign priority 999 to the chosen default, and re-run update-alternatives.

AUTHOR
Kenneth MacDonald (K.MacDonald@ed.ac.uk) September 1995.

VERSION
The version of update-ispell-dictionary described by this manual page is September 1995.

BUGS
None reported as of July 1999.